body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E527A;
	font-weight: normal;
	background-color: #FFFFFF;
}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595472;
	background-color: #FFFFFF;
	width: 185px;
	text-transform: none;
	font-weight: normal;
}
.addresses {font-weight: bold}
a:link, a:visited, a:active {
	color: #2E527A;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #2E527A;
}
.underline {
	background-image: url(images/bickel.gif);
	background-repeat: no-repeat;
}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #31446C;
}
.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #31446C;
	width: 150px;
}
.navleft {
	background-image: url(images/nav-left.gif);
	background-repeat: repeat-y;
	background-position: left;
}
